Skip Menu |
 

This queue is for tickets about the Mojolicious-Plugin-HamlRenderer CPAN distribution.

Report information
The Basics
Id: 79651
Status: resolved
Priority: 0/
Queue: Mojolicious-Plugin-HamlRenderer

People
Owner: Nobody in particular
Requestors: RWSTAUNER [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: Module version conflicts between this and MojoX-Render-Haml
Download (untitled) / with headers
text/plain 437b
from 02packages.details.txt.gz: Mojolicious::Plugin::HamlRenderer 1.1 M/MR/MRAMBERG/Mojolicious-Plugin-HamlRenderer-1.1.tar.gz MojoX::Renderer::Haml 0.990103 G/GA/GARU/MojoX-Renderer-Haml-0.990103.tar.gz Both dists include both modules, but each dist only defines a $VERSION for the eponymous module, so now cpan gets confused about which is which. Can we merge the repos and get consistent versioning among the modules?
marcus gave me comaint perms so i'll try to merge these and release a fix.
Download (untitled) / with headers
text/plain 145b
I believe I have successfully merged the trees: https://github.com/rwstauner/mojox-renderer-haml Should I pull req someone or release it myself?
Both modules now appear in the module list with version 2.0


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.